<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="fr">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="showLogs">
        <source>Show logs</source>
        <target state="translated">Voir les logs</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="hideLogs">
        <source>Hide logs</source>
        <target state="translated">Masquer les logs</target>
      </trans-unit>
    </body>
  </file>
</xliff>
